Botan 1.10.17

Classes | Namespaces | Variables
des.h File Reference
`#include <botan/block_cipher.h>`

Go to the source code of this file.

## Classes
class | Botan::DES
class | Botan::TripleDES

## Namespaces
| Botan

## Variables
const u64bit | Botan::DES_FPTAB1 [256]
const u64bit | Botan::DES_FPTAB2 [256]
const u64bit | Botan::DES_IPTAB1 [256]
const u64bit | Botan::DES_IPTAB2 [256]
const u32bit | Botan::DES_SPBOX1 [256]
const u32bit | Botan::DES_SPBOX2 [256]
const u32bit | Botan::DES_SPBOX3 [256]
const u32bit | Botan::DES_SPBOX4 [256]
const u32bit | Botan::DES_SPBOX5 [256]
const u32bit | Botan::DES_SPBOX6 [256]
const u32bit | Botan::DES_SPBOX7 [256]
const u32bit | Botan::DES_SPBOX8 [256]